package com.ora.jsp.sql.value;

import com.ora.jsp.sql.Value;

/**
 * This class represents a String value used by the SQL tags.
 *
 * @author Hans Bergsten, Gefion software <hans@gefionsoftware.com>
 * @version 1.0
 */
public class StringValue extends Value {
    private String value;

    public StringValue(String value) {
        this.value = value;
    }

    public String getString() {
        return value;
    }
}
