<%@ page language="java" contentType="text/html" %>
<%@ page import="java.util.*" %>
<%@ taglib uri="/orataglib" prefix="ora" %>

<ora:useLocaleBundle id="locale" bundleName="input" 
  supportedLangs="en, sv, de" />

<html>
  <head>
    <title>
      <ora:getLocalText name="locale" key="input.title" />
    </title>
  </head>
  <body bgcolor="white">
    <h1>
      <ora:getLocalText name="locale" key="input.title" />
    </h1>

    <ora:getLocalText name="locale" key="input.select_language" />:
    <form action="input.jsp">
      <p>
      <input type="radio" name="language" value="en"
        <%= locale.getLanguage().equals("en") ? "checked" : "" %>>
        <%= locale.getText("input.english") %><br>
      <input type="radio" name="language" value="sv"
        <%= locale.getLanguage().equals("sv") ? "checked" : "" %>>
        <%= locale.getText("input.swedish") %><br>
      <input type="radio" name="language" value="de"
        <%= locale.getLanguage().equals("de") ? "checked" : "" %>>
        <%= locale.getText("input.german") %><br>
      <p>
      <input type="submit" 
        value="<ora:getLocalText name="locale" 
          key="input.new_language" />">
    </form>

    <form action="store.jsp" method="post">
      <ora:getLocalText name="locale" key="input.date" />
      <br>
      <input type="text" name="date">
      (<ora:getLocalDate name="locale" date="<%= new Date() %>" />)
      <p>
      <ora:getLocalText name="locale" key="input.number" />
      <br>
      <input type="text" name="number">
      (<ora:getLocalNumber name="locale" value="<%= 10000.11 %>" />)
      <p>
      <input type="submit" 
        value="<ora:getLocalText name="locale" 
          key="input.submit" />">
    </form>
  </body>
</html>