<%@ page language="java" contentType="text/html" %>
<%@ page isErrorPage="true" %>
<html>
<body bgcolor="white">
  We're sorry but the request could not be processed. The processing
  error message is:
  <blockquote>
  <%= exception.getMessage() %> 
  </blockquote>
  The message has been logged together with more detailed information 
  about the error so we can analyze it further. Please try again, and 
  <a href="mailto:webmaster@mycompany.com">let us know</a> if the
  problem persists.

  <%
    application.log((String) request.getAttribute("sourcePage"), 
      exception);
  %>
  <jsp:useBean id="debug" class="com.ora.jsp.util.DebugBean">
    <jsp:setProperty name="debug" property="pageContext"
      value="<%= pageContext %>" />
  </jsp:useBean>
  <jsp:getProperty name="debug" property="parameters" />

</body>
</html>
