<%@ page language="java" contentType="text/html" %>
<%@ taglib uri="/orataglib" prefix="ora" %>

<ora:useDataSource id="example" 
  className="sun.jdbc.odbc.JdbcOdbcDriver" 
  url="jdbc:odbc:example" />

<ora:sqlQuery id="empList" dataSource="example" scope="request">
  SELECT * FROM Employee 
    WHERE FirstName LIKE ?
      AND LastName LIKE ?
      AND Dept LIKE ?
    ORDER BY LastName
  <ora:sqlStringValue param="firstName" prefix="%" suffix="%" />
  <ora:sqlStringValue param="lastName" prefix="%" suffix="%" />
  <ora:sqlStringValue param="dept" prefix="%" suffix="%" />
</ora:sqlQuery>

<jsp:forward page="list.jsp" />